/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */
body {
    background:#fff;
    color:#333;
    font-size:11px;
    text-align:justify;
}
body, html {margin:0; padding:0; border:0;}
.center  {
    text-align:center;
}
#recaptcha_widget_div{
	margin-left auto;
	margin-right: auto;
	width:300px;
	font-size:12px; font-family:Arial, Helvetica, sans-serif;
}

/* anchors
----------------------------------------------- */
a {
    color:#000;
    font-weight:bold;
    text-decoration:none;
}
a:hover {color:#333;}
a.anchor {
    font-size:0.8em;
    color:#777;
}
.article .content a {text-decoration:underline;}

.article a {
    text-decoration:none;
    color:blue;
}
.article a:hover {
    text-decoration:underline;
}



/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
    background:none;
}


/* super header
----------------------------------------------- */
div#super_header {
    height:2em;
    background:#1a1a1a;
    margin:0;
}
div#super_header p {
    margin:0;
    padding:0;
}
div#super_header .box {
    margin:0;
    padding:3px 0 0 0;
}
div#super_header a {color:#ccc;}
div#super_header a:hover {color:#fff;}
div#super_header ul.lang {
    list-style-type:none;
    float:right;
    margin:0;    
    padding:0;
}
div#super_header ul.lang li {
    float:left;
    margin:0 0 0 10px;
    padding:0;
}

/* header
----------------------------------------------- */
div#header {background:none;}
div#header img#home_logo {
    float: left;
    z-index:100;
}


/* callout
----------------------------------------------- */
div#callout {
    margin-top:-20px;
    padding-bottom: 10px;
    z-index:50;
    background:#ccc url(../imageset/bg_callout.jpg) repeat-x bottom;
}
div#callout h1 {
    font-weight:normal;
    font-size:3em;
    text-align:left;
    text-shadow: 0 0 9px #000000;
}
div#callout h1 span {font-weight:bold;}


/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    line-height:1.2em; 
    margin-bottom:.3em; 
    color:#1a1a1a;
}
h1 {font-size:1.7em;}
h2 {font-size:1.5em;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5 {font-size:1em; text-transform:uppercase;}

h1 a, h2 a, h3 a, h4 a, h5 a {
    color:#1a1a1a;
}


/* boxes
----------------------------------------------- */
.box {
    background:none;
    margin-bottom:20px;
    padding:10px 0 1px 0;
}
.box h2 {
    font-weight:bold;
    text-transform:uppercase;
    color:#1a1a1a;
    background:none;
    margin:0;
    padding:0;
    border-bottom:2px solid #1a1a1a;
}
.box h3 {
    font-weight:bold;
    text-transform:uppercase;
    color:#1a1a1a;
    background:none;
    margin:0;
    padding:0;
}
.box a.read_more {
    padding:2px 5px 2px 2px;
    display:block;
    text-align: right;
}
.box .icon_box {
    float:left;
    width:128px;
    height:128px;
    background:url(../imageset/icon_box_bg.png) no-repeat;
}
.box .icon_box img {position:relative; top:30px; left:30px;}

.box .icon_boxr {
    float:right;
    width:128px;
    height:128px;
    background:url(../imageset/icon_box_bg.png) no-repeat;
}
.box .icon_boxr img {position:relative; top:30px; right:30px;}

.box p.meta {
    color:#666;
    border-top:1px dotted #999;
    border-bottom:1px dotted #999;
    padding:.3em 0;
    margin-top:.8em;
    margin-bottom:.8em;
}
.box p.highlight {
    padding:5px;
    color:#fff;
    background:#1a1a1a;
    -moz-box-shadow:0 0 10px #111;
    -webkit-box-shadow:0 0 10px #111;
    box-shadow:0 0 10px #111;
}
.block {
    padding-top:10px;
}
div.menu {
    padding:0;
}
div.menu h2 {
    margin:0;
}
div.menu .block {
    padding-top:0;
}


/* photos
----------------------------------------------- */
ul.photos {
    list-style-type:none; 
    margin:5px 0 0 0; padding:0; 
    border: 0; 
    text-align:center;
}
ul.photos li {
    display:inline; 
    margin:0; 
    padding:0; 
    border: 0;
}


/* staff
----------------------------------------------- */
div.staff {
    padding:0;
}
div.staff img.portrait {
    float:left;
    margin-right: 10px;
    border:5px solid #fff;
    -moz-box-shadow:0 0 10px #111111;
    -webkit-box-shadow:0 0 10px #111111;
    box-shadow:0 0 10px #111111;
    width: 82px;
    height: 110px;
}


/* paragraphs, quotes and lists
----------------------------------------------- */
p {
    margin-bottom:1em;
}
blockquote {
    font-family: Georgia, 'Times New Roman', serif;
    font-size:1.2em;
    padding-left:1em;
    border-left:4px solid #ccc;
}
blockquote cite {
    font-size:.9em;
}
ul, ol {
    padding-top:0;
}
ul.nostyle {list-style-type:none;}
ul.nostyle li {margin-left:0;}

table.prices tr td ul {list-style-type: none;}
table.prices tr td ul li {
    margin: 0;
    padding: 0;
}


/* menus
----------------------------------------------- */
ul.menu {
    list-style:none;
    border-top:1px solid #bbb;
    margin-bottom:0;
}
ul.menu li {
    margin:0;
}
ul.menu li a {
    display:block;
    padding:4px 0;
    border-bottom:1px solid #ccc;
}
ul.menu li a:hover {
    background:#eee;
}
ul.menu li a:active {
    background:#ccc;
}


/* social
----------------------------------------------- */
table.social, 
table.social tr, 
table.social td {
    margin:0;
    padding:0;
    border:0;
    background:none;
}
table.social tr {width:100%;}
table.social td {text-align:center;}
table.social td.first {text-align:left;}
table.social td.last {text-align:right;}

table.nextevent,
table.nextevent tr,
table.nextevent td {
    margin:0;
    padding:0;
    border:0;
    background:none;
    font-weight: bold;
}
table.nextevent tr {width:100%;}
table.nextevent td {text-align:left;}

/* partners
----------------------------------------------- */
ul.menu li a.partner {display:block; width:100%; height:60px; line-height:60px; margin:0; padding:0; border:0;}
ul.menu span.hide {visibility:hidden;} /* For more accessibility: http://www.blog-and-blues.org/weblog/2004/08/19/277-mettre-un-titre-en-image */


/* submenus
----------------------------------------------- */
ul.menu ul {
    list-style:none;
    margin:0;
}
ul.menu ul li a {
    padding-left:30px;
}


/* section menus
----------------------------------------------- */
ul.section {
    border-top:0;
    margin-bottom:0;
}
ul.section li {
    text-transform:uppercase;
}
ul.section li a {
    background:#bbb;
}
ul.section li a:hover {
    background:#aaa;
}
ul.section li a:active {
    color:#fff;
    background:#666;
}
ul.section li li a {
    background:#ddd;
    border-bottom:1px solid #eee;
}
ul.section li li a:hover {
    background:#ccc;
}
ul.section li li a:active {
    color:#000;
    background:#fff;
}
ul.section ul li {
    text-transform:none;
}
ul.section ul.current li a {
    background:#eee;
    border-bottom:1px solid #fff;
}
ul.section ul.current li a:hover {
    background:#ddd;
}
ul.section ul.current li a:active {
    background:#fff;
}
ul.section li a.current {
    color:#fff;
    background:#666;
}
ul.section li a.current:hover {
    background:#555;
}
ul.section li a.current:active {
    background:#444;
}
ul.section li a.active {
    background:#fff;
    cursor:default;
}
ul.section li.current > a.active,
ul.section li.current > a.active:hover {
    color:#fff;
    background:#666;
    cursor:default;
}


/* table
----------------------------------------------- */
table {
    width:100%;
    border:1px solid #bbb;
    margin-bottom:10px;
}
col.colC {
    width:8em;
}
th, td {
    padding:.2em 1em;
    text-align:left;
}
thead th {
    border-bottom:2px solid #888;
    background:#bbb;
    padding:.4em 1em .2em;
}
thead th.table-head {
    font-size:1em;
    font-weight:normal;
    text-transform:uppercase;
    color:#fff;
    background:#555;
    border:1px solid #555;
}
tbody th,
tbody td {
    border-top:1px solid #bbb;
    border-bottom:1px solid #bbb;
    background:#eee;
}
tbody tr.odd th,
tbody tr.odd td {
    background:#fff;
}
tbody tr.highlight th,
tbody tr.highlight td {
    background:#999;
}
tfoot th,
tfoot td {
    border-top:2px solid #666;
    background:#eee;
}
tfoot tr.total th,
tfoot tr.total td {
    border-top:6px double #666;
}
tfoot tr.total th {
    text-transform:uppercase;
}
th.currency,
td.currency {
    text-align:right;
}


/* forms
----------------------------------------------- */
form {
    overflow:hidden;
}
fieldset {
    border:1px solid #bbb;
    padding:10px;
    position:relative;
    background:#e9e9e9;
    margin-bottom:10px;
}
legend {
    font-size:1.1em;
    padding:.4em .8em;
    background:#fff;
    font-weight:bold;
    border:1px solid #bbb;
}
fieldset input {
    width:120px;
}
fieldset input[type=checkbox], 
fieldset input[type=radio],
fieldset input[type=submit],
fieldset button {
    width:auto;
}
fieldset input[type=checkbox] {margin:0;}
fieldset button a {font-weight:normal;}
fieldset.login button {
    margin-left:120px;
}
fieldset label.error {
    display:block;
    color:#cc0000;
}
fieldset dl {
    width:100%;
    margin-bottom:0;
}
fieldset dl dt {
    display:block;
    float:left;
    text-align:left;
    width:120px;
}
fieldset dl dd {
    display:block;
    margin-left:130px;
    margin-bottom:1em;
    text-align:left;
    width:200px;
}
fieldset.teamSelect dl dt {width:30px;}
fieldset.teamSelect dl dd {margin-left:40px;}
/* Laaaazy use of tables here */
fieldset table.form, 
fieldset table.form td {
    background:none;
    border:0;
}
/* news form */
fieldset.news input[type="text"], 
fieldset.news textarea {
    width:500px;
}
fieldset.news textarea {height:200px;}
fieldset.news textarea.summary {height:50px;}
/* mailing form */
textarea.adresses {width:560px; height: 250px;}
/* login box */
div.login_box {
    float:right;
    width:auto;
    margin:0;
    padding:5px 10px 10px 10px;
    background:#1a1a1a;
    -moz-border-radius:0 0 10px 10px;
    -webkit-border-radius:0 0 10px 10px;
    border-radius:0 0 10px 10px;
}
div.login_box fieldset {
    background:none; 
    margin:0;
    border:0;
    padding:0;
    width:auto;
}
div.login_box fieldset button a {color:#888;}
div.login_box fieldset input,
div.login_box fieldset button {
    background:#333;
    border:1px solid #333;
    color:#999;
}
div.login_box fieldset input:hover,
div.login_box fieldset button:hover,
div.login_box fieldset input:focus,
div.login_box fieldset button:focus {
    background:#333;
    border:1px solid #888;
    color:#999;
}
div.login_box fieldset button.link:hover a {color:#999;}
div.login_box p {
    margin:0;
    padding:0;
    color:#fff;
}
div.login_box p a {color:#ccc;}
div.login_box p a:hover {color:#fff;}


/* articles
----------------------------------------------- */
.articles {
    padding:10px 0 1px 0;
}
.box .article {
    padding:0;
    padding-bottom:2em;
}
.box .article.home {padding:0;}
.article a.image {
    float:left; 
    margin:3px 10px 3px 0; 
    padding:4px;
    border:1px solid #bbb;
    background:#fff;
}
.article a.image:hover {
    border:1px solid #666;
}
.article a.image img {
    float:left; 
}
.article a.read_more:hover {
    color:#fff;
    background:#1a1a1a;
}
.article .content {margin-bottom:10px;}


/* footer
----------------------------------------------- */
#footer {background:#1a1a1a; padding-bottom:20px;}
#footer .box {
    color:#999;
    margin:0;
    padding:10px 0;
}
#footer h1, 
#footer h2, 
#footer h3, 
#footer h4 {
    color:#ccc;
    border-color:#ccc;
}
#footer a {
    color:#ccc;
}
#footer a:hover {
    color:#fff;
}
#footer a.read_more:hover {
    color:#1a1a1a;
    background:#ccc;
}
#footer p.credits {color:#444;}
#footer p.credits a {color:#888;}
#footer p.credits a:hover {color:#fff;}
#footer strong {color:#fff; font-weight:bold;}


/* AJAX sliding shelf
----------------------------------------------- */
#loading {float:right; margin-right:14px; margin-top:-2px;}
.block {padding-bottom:1px;}


/* Accordian
----------------------------------------------- */
.toggler {
    color: #222;
    margin: 0;
    padding: 2px 5px;
    background: #eee;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    font-size:1.1em;
    font-weight: normal;
}
.element h4 {
    margin: 0;
    padding:4px;
    line-height:1.2em;
}
.element p {
    margin: 0;
    padding: 4px;
}
.float-right {
    padding:10px 20px;
    float:right;
}

#accordian-block {
    padding-bottom:10px;
}


/* Kwicks
----------------------------------------------- */
#kwick-box { 
    padding:0;
    overflow:hidden;
}
#kwick-box h2 { 
    margin:0;
}
#kwick {
    position: relative;
}
#kwick .kwicks {
    display: block;
    background: #ccc;
    height: 120px;
    list-style:none;
    margin:0;
    overflow:hidden;
}
#kwick li {
    float: left;
    margin:0;
    padding:0;
}
#kwick .kwick {
    display: block;
    cursor: pointer;
    overflow: hidden;
    height: 100px;
    width: 168px;
    padding: 10px;
    background: #fff;
    -moz-box-shadow:0 0 10px #111111;
    -webkit-box-shadow:0 0 10px #111111;
    box-shadow:0 0 10px #111111;
}
#kwick .kwick span {
    color:#fff;
}
#kwick .one {
    background: #666;
}
#kwick .two {
    background: #777;
}
#kwick .three {
    background: #888;
}
#kwick .four {
    background: #999;
}
#kwick .five {
    background: #ccc;
}


/* tooltips
----------------------------------------------- */
div.tooltip {
background-color:#CCCCCC;
border:1px solid #1A1A1A;
padding:10px;
}


/* misc
----------------------------------------------- */
/* Google map */
div.google_map {
    background:#1a1a1a; 
    margin-bottom:10px;
    padding:10px;
    -moz-box-shadow:0 0 10px #111111;
    -webkit-box-shadow:0 0 10px #111111;
    box-shadow:0 0 10px #111;
}
div.google_map p, 
div.google_map a {color:#fff;}

/* The big red button */
button.big_button, 
a.big_button {
    display:block;
    height:62px;
    width:10em;
    margin: 0 auto 0 auto;
    background:#1a1a1a url(../imageset/button_bg.jpg) repeat-x;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    -moz-box-shadow:0 0 5px #111;
    -webkit-box-shadow:0 0 5px #111;
    box-shadow:0 0 5px #111;
    line-height:1.8em;
    text-align:center;
    color:#fff;
    font-size:35px;
}
button.big_button:hover, 
a.big_button:hover {
    color:#1a1a1a;
    background:#fff url(../imageset/button_bg_hover.jpg) repeat-x;
}

/* The "participate" panel */
div.participate {
    width:100%;
    height:260px;
    background:url(../imageset/player.png) no-repeat top center;
}
div.participate p {text-align:center;}
div.participate a.big_button {
    position:relative;
    top: 200px;
}
span.big {
    font-size:2em;
    font-weight:bold;
}

/* wrapper backgrounds by Rob Garrison (aka Mottie) */
/*

.wrappere.home {
        width: 620px;
}
.wrappere.home .wrapper img {width:600px;}
*/

.wrappere.infos {
    width: 360px;
    height: 210px;
}

.wrappere.home {
    width: 620px;
    height: 230px;
}

.wrappere {
    background:#1a1a1a;
    position:relative;
}

.wrappere img {
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
